Manual inheritance and membership

Protected Attributes | List of all members
Truck Struct Reference

Truck type. More...

Inheritance diagram for Truck:

## Protected Attributes
Vehicle | base
| Base class.
Protected Attributes inherited from Vehicle
Object | base
| Base class.

## Additional Inherited Members
Public Member Functions inherited from Vehicle
void | vehicleStart (Vehicle *obj)
void | vehicleStop (Vehicle *obj)
Public Member Functions inherited from Object
static Object * | objRef (Object *obj)
static Object * | objUnref (Object *obj)

## Detailed Description

Truck type.

Truck class.

The documentation for this struct was generated from the following file:

- manual.c